.leftPaneMenu .RadPanelBar
{
	background: #fff;
	padding: 21px;
    width: 235px;
    /*height: 557px;*/
    border-bottom: 1px solid #DEE3E4;
    border-right: 1px solid #DEE3E4;
    border-left: 1px solid #DEE3E4;
}
.pages_Heading_For_Tabs_Control h2
{
     font-size: 14px;
  border-top: 1px solid #DEE3E4;
  border-right: 1px solid #DEE3E4;
  border-left: 1px solid #DEE3E4;
  margin-bottom: 0px;
  width: 150px;
  padding: 13px 10px 0px 14px;
  height: 22px;
  background-color: #fff;
  position: relative;
  text-align: left;
  letter-spacing: 0px;
}

.pages_Heading_For_Tabs_Control{
    width:250px;
}


.pages_Heading_For_Tabs_Control h2:after
{
   content: '';
  width: 102px;
  height: 1px;
  background: #DEE3E4;
  position: absolute;
  left: 101%;
  bottom: -1px;
}

.pages_Heading_For_Tabs_Control_Wrapper{

    position:relative;
}


.RadPanelBar .rpRootGroup {
border-color: #ffffff;
position: relative;
}

.RadPanelBar .rpLink,
.RadPanelBar .rpTemplate
{
	padding-left: 0px;
    color: #686868;
    font-size: 12px;
    font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
}

.RadPanelBar .rpFirst .rpLink 
{
	border-top:none;
}

.RadPanelBar .rpFirst .rpLink .hover
{
	border-top:none;
}

.RadPanelBar .rpItem .rpLink
{
	cursor: pointer;
    text-decoration: none;
    overflow: hidden;
    background-repeat: repeat-x;
    border-bottom-style: solid;
    border-color: #E5E5E5;
    border-bottom-width: 1px;
    zoom: 1;
}
    .RadPanelBar .rpItem:last-child .rpLink{
        border: none;
    }

.RadPanelBar .rpImage
{
	margin-left:5px;
}
/* compensate for borders */

.RadPanelBar .rpOut
{
	border-color: #ebedf0;
}

.RadPanelBar .rpExpanded
{
	border-color: #ebedf0;
}

.RadPanelBar .rpLink .rpText:hover{
	color: #6B6B6B;
}

.RadPanelBar .rpGroup .rpLevel2 .rpText:hover{
	color: #37388A;
}


.RadPanelBar .rpItem .rpSelected .rpText {
	color: #6B6B6B;
}

.RadPanelBar .rpItem .rpLevel2 .rpSelected .rpText{
	color: #37388A
}


.RadPanelBar .rpRootGroup .rpText:after{
	
}



.RadPanelBar .rpRootGroup .rpSelected .rpText:after, .RadPanelBar .rpRootGroup  .rpLink:hover .rpText:after{
	background-position: 0 0px;
}


.RadPanelBar .rpSelected,
.RadPanelBar .rpSelected:hover
{		
}

.RadPanelBar .rpItem {
position: relative !important;
}

.RadPanelBar .rpItem.rplast .rpLink{
    border-bottom: none !important;
}

.RadPanelBar .rpItem .rpText 
{
padding: 12px 15px;
  font-size: 14px;
  /* Color: #333333; */
  font-family: "Raleway" sans-serif;
}

div.RadPanelBar .rpLink .rpOut,
div.RadPanelBar .rpFocused .rpOut, 
div.RadPanelBar .rpLink:hover .rpOut, 
div.RadPanelBar .rpSelected .rpOut, 
div.RadPanelBar .rpSelected:hover .rpOut
{
	/*padding-bottom: 1px;
	border: 0;*/
}

div.RadPanelBar .rpOut
{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #fff;
}

/* <disabled items> */
.RadPanelBar .rpDisabled,
.RadPanelBar .rpDisabled:hover
{
	color: #ccc;
	background-color: #f5f9fb;
	border-color: #ebedf0;
	cursor: default;
}

.RadPanelBar .rpDisabled:hover .rpOut
{
	border-color: #ebedf0;
}
/* </disabled items> */

/* <expand arrows> */
.RadPanelBar .rpExpandable .rpText,
.RadPanelBar .rpExpanded .rpText
{
	background-color: transparent;
	background-image: url('PanelBar/Expandable.png');
	background-repeat: no-repeat;
}
/* </expand arrows> */

/* <subitems> */
.RadPanelBar .rpGroup
{
	background-color: #fff;
}

.RadPanelBar  .rpGroup .rpItem .rpText {
	padding: 0 0 0 10px;
}


.RadPanelBar .rpLevel1 .rpLast .rpLink
{
	/*padding-bottom: 0px !important;*/
	/*color: #37388A;*/
	/*background-color: #E5E5EF ;*/
	background-image: none;
	border: 0;
	padding: 10px 10px 10px 20px;
}

div.RadPanelBar .rpGroup .rpLink,
div.RadPanelBar .rpGroup .rpTemplate
{
	/*color: #37388A;*/
	/*background-color: #E5E5EF;*/
	background-image: none;
	border: 0;	
	padding: 2px 1px 2px 12px;
}

div.RadPanelBar .rpLink .rplast .rpExpandable .rpSelected .rpExpanded
{
	background-color: #8B8EB7;
}

div.RadPanelBar  .rpLevel1 .rpLink .rpSelected .rpExpanded
{
	background-color: #8B8EB7;
}

div.RadPanelBar .rpGroup .rpLevel2 .rpLink:hover,
div.RadPanelBar .rpGroup .rpTemplate
{
	background-color: #CBCCE0;
}

div.RadPanelBar .rpGroup .rpLevel2 .rpLink
div.RadPanelBar .rpGroup .rpLevel2 .rpLink{
	color: #37388A; 
}

.RadPanelBar .rpGroup .rpItem
{
	border-bottom:1px solid #E5E5E5;
}

.RadPanelBar .rpGroup .rpItem:hover,
.RadPanelBar .rpGroup a.rpLink:hover
{
	background-color: #f3f3f3;
}

.RadPanelBar .rpLevel1 li.rpFirst
{
	/*padding-top:0px;*/
    /*padding:10px;*/
}

div.RadPanelBar .rpGroup .rpLink:hover,
div.RadPanelBar .rpGroup .rpFocused,
div.RadPanelBar .rpGroup .rpSelected
{
	/*color: #2e3d47;
	border: 1px solid #ebedf0;
	background-color: #ebedf0;
	padding: 0px 0px 0px 7px;*/
}


div.RadPanelBar .rpGroup  .rpSelected,
div.RadPanelBar .rpGroup .rpExpanded
{
	color: #fff;
	/*background-color: #8B8EB7;*/
	background-color: #f3f3f3;
}

div.RadPanelBar .rpGroup .rpLevel2 .rpSelected
{
	color: #37388A;
	background-color: #CBCCE0;
}

.RadPanelBar .rpGroup .rpLast .rpSelected,
.RadPanelBar .rpGroup .rpLast .rpExpanded{
	color: #fff;
	/*background-color: #8B8EB7;*/
	background-color: #f3f3f3;
}

.RadPanelBar .rpGroup .rpLevel1 .rpSelected{
	background-color: #8B8EB7;
}

/* <subitems (disabled)> */
div.RadPanelBar .rpGroup .rpDisabled,
div.RadPanelBar .rpGroup .rpDisabled:hover
{
	color: #ccc;
	text-decoration: none;
	background-color: #fff;
	/*border: 0;
	padding: 0px 0px 0px 7px;*/
}
/* </subitems (disabled)> */

/* <subitems> */

/* <background positioning> */
.RadPanelBar .rpLink,
.RadPanelBar .rpExpanded
{
	background-position: 0 0;
}

.RadPanelBar .rpFocused,
.RadPanelBar .rpLink:hover,
.RadPanelBar .rpExpanded:hover
{
	background-position: 0 -200px;
}

.RadPanelBar .rpLink:hover
{
	background-color:#E5E5E5;
}

.RadPanelBar .rpSelected,
.RadPanelBar .rpSelected:hover
{
	background-color:#E5E5E5;
	background-position: 0 -400px;
}

.RadPanelBar .rpFirst .rpLink,
.RadPanelBar .rpFirst .rpExpanded
{
	/*background-position: 0 -1px;*/
}

.RadPanelBar .rpFirst .rpFocused,
.RadPanelBar .rpFirst .rpLink:hover
{
	background-position: 0 -201px;
}

.RadPanelBar .rpFirst .rpSelected,
.RadPanelBar .rpFirst .rpSelected:hover
{
	background-position: 0 -401px;
}

/*      <expand arrows> */
.RadPanelBar .rpExpandable .rpText,
.RadPanelBar .rpExpanded .rpText
{
	padding-right: 20px;
	background-repeat: no-repeat;
}

.RadPanelBar_rtl .rpExpandable .rpText,
.RadPanelBar_rtl .rpExpanded .rpText
{
	padding-left: 20px;
}

.RadPanelBar_rtl .rpGroup .rpText
{
	padding: 0 10px;
}

.RadPanelBar .rpExpandable .rpText { background-position: 100% 0; }
.RadPanelBar .rpExpanded .rpText { background-position: 100% -176px; }
.RadPanelBar_rtl .rpExpandable .rpText { background-position: 0 0; }
.RadPanelBar_rtl .rpExpanded .rpText { background-position: 0 -176px; }

.RadPanelBar .rpGroup .rpExpandable .rpText { background-position: 100% -338px; }
.RadPanelBar .rpGroup .rpExpanded .rpText { background-position: 100% -477px; }
.RadPanelBar_rtl .rpGroup .rpExpandable .rpText { background-position: 0 -338px; }
.RadPanelBar_rtl .rpGroup .rpExpanded .rpText { background-position: 0 -477px; }

/*      </expand arrows> */

.RadPanelBar .rpGroup .rpLink,
.RadPanelBar .rpGroup .rpLink .rpOut { background-position: 0 200px; }


.RadPanelBar .rpGroup .rpLink:hover,
.RadPanelBar .rpGroup .rpFocused { 
    background-position: 100% -22px; 
    /*background-color:#8B8EB7;*/
}
.RadPanelBar .rpGroup .rpLink:hover .rpOut,
.RadPanelBar .rpGroup .rpFocused .rpOut { background-position: 0 0; }

/*      <subitems (selected)> */
.RadPanelBar .rpGroup .rpSelected,
.RadPanelBar .rpGroup .rpSelected:hover { background-position: 100% -222px; color: #ffffff; !important;}
.RadPanelBar .rpGroup .rpSelected .rpOut,
.RadPanelBar .rpGroup .rpSelected:hover .rpOut { background-position: 0 -200px; }
/*      </subitems (selected)> */

/* </background positioning> */
